@charset "utf-8";
/* CSS Document */

@-o-viewport {
  width: device-width;
}

@font-face {
    font-family: 'RockwellRegular';
    src: url('rock.eot');
    src: url('rock.eot') format('embedded-opentype'),
         url('rock.woff2') format('woff2'),
         url('rock.woff') format('woff'),
         url('rock.ttf') format('truetype'),
         url('rock.svg#RockwellRegular') format('svg');
}


body{margin:0; padding:0; font-family:'RockwellRegular', Arial, Helvetica; font-size:14px; color:#8b939e; font-weight:normal; text-decoration:none;}

* {margin:0;padding:0}

h1, h2, h3, p, br, ul, li, form, div{ margin:0; padding:0;}


.left{ float:left;}
.right{ float:right;}

h1{font-family:'RockwellRegular', Arial, Helvetica, sans-serif; font-size:35px; color:#0c53b7; font-weight:normal; text-decoration:none; }
h2{font-family:'RockwellRegular', Arial, Helvetica, sans-serif; font-size:30px; color:#0c53b7; font-weight:normal; text-decoration:none; }
h3{font-family:'RockwellRegular', Arial, Helvetica, sans-serif; font-size:26px; color:#0c53b7; font-weight:normal; text-decoration:none;}
h4{font-family:'RockwellRegular', Arial, Helvetica, sans-serif; font-size:18px; color:#8b939e; font-weight:normal; text-decoration:none;}

h1 span{color:#ff4200;  }

.spacer{ clear:both; margin:0; padding:0px;}

.section{ margin:0 auto; padding:0; width:975px;}

#header{ margin:0 auto; padding:0; width:100%;  background:#fff; display:block}
#mid_body{ margin:0px auto; padding:20px 0; width:100%; background:#eaeaea}
#footer{ margin:0 auto; padding:20px 0; width:100%; background:#3d3d3d url(../images/foot_bg.png) repeat-x left top ; font-size:11px; color:#4f4c4e; font-family:Arial, Helvetica, sans-serif;}

#banner{background:#eaeaea; padding-top:18px;}

.logo{ padding:10px 0px; float:left; width:220px;}
.topicons{ padding:9px 0px 0px 0px; float:right; width:257px; text-align:left; margin-left:0px; color:#000; font-size:12px; border:solid 0px #ccc}

.time{ background:url(../images/time.png) no-repeat left; padding-left:30px; display:block; height:30px; line-height:30px;}
.topmail{ background:url(../images/mail_icon.png) no-repeat left; padding-left:30px; display:block; height:30px; line-height:30px;}
.topmail a{ color:#000; text-decoration:none;}
.topmail a:hover{ color:#095633; text-decoration:underline;}


/*---------- Navigation -------------*/

.nav{margin:0; padding:0; width:100%; height:41px; line-height:41px; background:url(../images/nav_bg.png) repeat-x;  border:solid 0px #ff0000}


.welcome{ margin:0; display:block; text-align:left; font-size:14px; width:655px; float:left; font-weight:normal; color:#000; line-height:20px; }

.proBox{ margin:0; display:block; text-align:left; font-size:14px; width:720px; float:right; font-weight:normal; color:#000; line-height:20px;  }

#tribox{ margin:5px auto; padding:0px;}

#tribox .side_box{ width:252px; border:solid 0px #dddddd; padding:0px; margin:0px; float:right; }
#tribox .side_box h2{ font-size:30px; color:#7a899f; text-align:center;margin-bottom:10px; text-transform:uppercase;}
#tribox .side_box h4{ font-size:19px; color:#7a899f; text-align:center; border-bottom:solid 1px #dddddd; padding-bottom:20px}

#tribox .leftside{ width:220px; border:solid 1px #0c53b7; padding:0px; margin:25px 0 0 0px; float:left; padding:1px; background:#fff;}
#tribox .leftside h4{ background:#017d39; color:#fff; text-align:center; padding:5px 0px;}

#tribox ul{ font-size:14px; color:#7a899f; text-align:left; list-style:none; margin:3px; font-family:Arial, Helvetica, sans-serif; margin-top:10px;}
#tribox ul li{ font-size:14px; color:#a4aab2; text-align:left; list-style:square inside; margin:2px; padding:6px 5px; font-family:Arial, Helvetica, sans-serif; line-height:18px;background:#dbe6e0; margin-bottom:4px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border:1px solid #ced9d3}
#tribox ul li a{ font-size:14px; color:#000; text-align:left; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
#tribox ul li:hover{ color:#000; background:#b0e1c7 }

/*---------- More link text------------*/


.more:link, .more:active, .more:visited{font-size:14px; color:#017d39; font-weight:normal; text-decoration:none; text-align:right; background:url(../images/arrow_blue.png) no-repeat left center; padding-left:10px;}
.more:hover{ color:#0c53b7;}

.more2:link, .more2:active, .more2:visited{font-size:14px; color:#017d39; font-weight:normal; text-decoration:none; text-align:center; width:100%}
.more2:hover{ color:#0c53b7;}

.moreBtn:link, .moreBtn:active, .moreBtn:visited{font-family:Tahoma, Arial, Helvetica; 
font-size:14px; 
color:#fff; 
font-weight:normal; 
text-decoration:none; 
background:#555; 
padding:8px 18px 8px 10px;
text-transform:uppercase;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.moreBtn:hover{ color:#fff; background:#005ea3}
.moreBtn span{ color:#fff; font-weight:bold; font-size:18px; padding-right:3px;}

.footside{ width:48%; line-height:22px;}
.footside a{ font-size:12px; color:#4f4c4e; text-align:left; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0 5px}
.footside a:hover{ color:#3e64b6}


/*Banner Css*/

#content{width:100%; height:450px; position:relative; background:#fff; padding-top:0px;}

#jquery-script-menu {
position: fixed;
height: 90px;
width: 100%;
top: 0;
left: 0;
background: #fff;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
padding: 0px 0;
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

.jquery-script-center {
width: 960px;
margin: 0 auto;
}
.jquery-script-center ul {
width: 212px;
float:left;
line-height:45px;
margin:0;
padding:0;
list-style:none;
}
.jquery-script-center a {
	text-decoration:none;
}
.jquery-script-ads {
width: 728px;
height:90px;
float:right;
}
.jquery-script-clear {
clear:both;
height:0;
}

/*End Banner Css*/


.finput{ width:210px; height:20px; border:solid 1px #BBD2EC; color:#000; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.finput2a{ width:210px; border:solid 1px #BBD2EC; color:#000; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.finput_btn{ padding:6px 12px; background:#0663aa; border:solid 1px #0663aa; font-family:Tahoma, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:bold; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px;}

.productss{ width:164px;}
.proimg{ padding:0px; margin-bottom:6px;}
.proimg a img{ border:solid 1px #ccc; padding:2px;}
.proimg a img:hover{ border:solid 1px #ff9900;}


.finput{ width:210px; height:20px; border:solid 1px #990000; color:#000; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.finput2b{ width:150px; height:20px; padding-left:3px;  border:solid 1px #ccc; color:#000; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.finput_btn2{ padding:5px 3px; background:#000; border:solid 1px #000; font-family:Tahoma, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:bold; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; -khtml-border-radius:30px;}

.finput_btn3{ padding:8px 13px; background:#408d63; border:solid 1px #408d63; font-family:Tahoma, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:bold; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; -khtml-border-radius:30px; cursor:pointer;}

.finput_cnt{width:310px; height:30px; border:solid 1px #ccc; color:#000; font-size:12px; padding-left:10px; font-family:Verdana, Arial, Helvetica, sans-serif; border-radius:4px; 
-moz-border-radius:4px; 
-webkit-border-radius:4px; 
-khtml-border-radius:4px; 
}
.finput_cnt2{width:310px; padding-left:10px;  border:solid 1px #ccc; color:#000; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; border-radius:4px; 
-moz-border-radius:4px; 
-webkit-border-radius:4px; 
-khtml-border-radius:4px; 
}
